Sailclear-2022 - Bug #2509

Weapons list > If we upload same excel again with new entries addon in it then the duplicate
weapons should not add again.

06/03/2022 12:20 PM - priyanka Sharma

Status: Closed Start date: 06/03/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Means only new entries which ared added on excel sheet again should shown on sheet...should not add existing weapon
History

#1 - 06/20/2022 12:46 PM - priyanka Sharma
- Project changed from RCS - 2022 to Sailclear-2022

#2 - 07/05/2022 02:32 PM - rajat gupta

- Status changed from New to In Progress

#3 - 07/05/2022 08:11 PM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 07/06/2022 01:14 PM - priyanka Sharma

- Status changed from Resolved to Closed
